<?php
function trojkat($a, $h)
{
echo "Pole trojkata o podstawie $a i wysokosci $h wynosi : ".(($a*$h)/2);
}

function prostokat ($a, $b)
{
echo "Pole prostokata o bokach $a i wysokosci $b wynosi : ".($a*$b);
}
function trapez($a, $b,$h)
{
	$p=(($a+$b)*$h)/2;
echo "Pole trapezu o podstawie $a oraz $b i wysokosci $h wynosi: ".$p;
}
function kolo($r)
{
	$p=3.14*$r*$r;
echo "Pole koła o promieniu $r wynosi: " .$p ;
}

?>